{
    "path": "$OET_PATH/testcases/function_test/pkg_test/javapackages-tools/maven-local",
    "machine num": 1,
    "cases": [
        {
            "name": "test_maven-local_function_install",
            "desc": "Test the installation of maven-local package"
        },
        {
            "name": "test_maven-local_function_verify_install",
            "desc": "Verify if maven-local package is installed correctly"
        },
        {
            "name": "test_maven-local_function_remove",
            "desc": "Test the removal of maven-local package"
        },
        {
            "name": "test_maven-local_function_usage_deploy",
            "desc": "Test deploying artifact to local repo"
        },
        {
            "name": "test_maven-local_function_usage_dependency",
            "desc": "Test using artifact from local repo"
        }
    ]
}